GH-REPO-DEPLOY-KEY-LIST(1)

NAME

gh-repo-deploy-key-list - List deploy keys in a GitHub repository

SYNOPSIS

gh repo deploy-key list [flags]

OPTIONS

-q, --jq <expression>
    Filter JSON output using a jq expression

--json <fields>
    Output JSON with the specified fields

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

ALIASES

gh repo deploy-key ls

JSON FIELDS

createdAt, id, key, readOnly, title

SEE ALSO

gh-repo-deploy-key(1)